
body {
width: 940px;
margin: 0; 
padding: 0; 
background: #FFFFFF;
}

/* Slider */
#slider {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.home .slides_container {
width: 940px;
height: 398px;
overflow: hidden;
position: relative;
z-index: 1;
}

.home .slides_container a,
.home .slides_container img {
display: block;
height: 400px;
}

.slides-nav {
position: relative;
z-index: 100;
display: none;
}

.slides-nav a {
position: absolute;
display: block;
text-indent: -9999px;
width: 40px;
height: 40px;
cursor: pointer;
background-image: url(../../_img/sprite.png);
z-index: 10;
}

.slides-nav a.prev {
background-position: 0 0;
margin: -220px 0 0 20px;
}

.slides-nav a:hover.prev {
background-position: 80px 200px;
}

.slides-nav a.next {
background-position: 160px 0;
margin: -220px 0 0 880px;
}

.slides-nav a:hover.next {
background-position: 40px 200px;
}

.pagination {
position: absolute;
z-index: 10;
margin: -27px 0 0 388px;
}

ul { 
margin: 0; 
padding: 0; 
}

.pagination li {
float: left;
margin: 0 4px 0 0;
list-style: none;
}

.pagination li a {
display: block;
background: url(../../_img/sprite.png) 0 160px;
width: 12px;
height: 12px;
outline: none;
}

.pagination li a:hover {
background: url(../../_img/sprite.png) 176px 160px;
}

.pagination li.current a {
background: url(../../_img/sprite.png) 188px 160px;
}
